body {
    font-size: 14px;
}

@media (max-width: 767px) {
    .carousel-caption h1 {
        color: white;
        font-weight: 700 !important;
        font-size: 25px;
        line-height: 30px;
        text-shadow: none;
        margin-top: 0;
    }

    .carousel-caption p.subtitle {
        text-transform: none;
        font-weight: normal;
        margin-bottom: 0;
        font-size: 15px;
        text-shadow: none;
    }
}

@media (min-width: 768px) {
    .landing-page .carousel-caption h1 {
        color: white;
        font-weight: 700 !important;
        font-size: 32px;
        line-height: 38px;
        text-shadow: none;
        margin-top: 0;
    }

    .landing-page .carousel-caption p.subtitle {
        text-transform: none;
        font-weight: normal;
        margin-bottom: 0;
        font-size: 18px;
        text-shadow: none;
    }
}

@media (min-width: 992px) {
    .landing-page .carousel-caption h1 {
        color: white;
        font-weight: 700;
        font-size: 21px;
        line-height: 26px;
        text-shadow: none;
        margin-top: 0;
    }

    .landing-page .carousel-caption p.subtitle {
        text-transform: none;
        font-weight: normal;
        margin-bottom: 0;
        font-size: 15px;
        text-shadow: none;
    }
}

@media (min-width: 1200px) {
    .landing-page .carousel-caption h1 {
        color: white;
        font-weight: 700;
        font-size: 32px;
        line-height: 38px;
        text-shadow: none;
        margin-top: 0;
    }

    .landing-page .carousel-caption p.subtitle {
        text-transform: none;
        font-weight: normal;
        margin-bottom: 0;
        font-size: 18px;
        text-shadow: none;
    }
}

@media (min-width: 767px) {
    .slick-list.draggable {
        border: 1px solid #e2e2e2;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.frage {
    background-color: #1ab394;
    width: 100%;
    padding: 15px;
    padding-right: 45px;
    color: #FFFFFF;
    position: relative;
}

.frage::after {
    content: "\002b";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    top: 50%;
    right: 18px;
    font-weight: normal;
    line-height: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.faqEintrag.istOffen .frage::after {
    content: "\2212";
}

.antwort {
    padding: 15px;
    background-color: #FFFFFF;
    border-left: 1px solid #1ab394;
    border-right: 1px solid #1ab394;
    border-bottom: 1px solid #1ab394;
}

.faqEintrag:hover {
    cursor: pointer;
}

.slick-arrow {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 24px;
    padding: 5px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.slick-arrow:hover {
    background: #1ab394;
    color: #fff;
}

.slick-prev {
    left: -70px;
}

.slick-next {
    right: -70px;
}

.slick-dots {
    padding: 0;
    list-style: none;
}

.slick-dots > li {
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
}

.slick-dots > li > span {
    width: 12px;
    height: 12px;
    border-radius: 20px;
    background: rgba(26, 179, 148, 0.5);
    display: block;
    border: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
}

.slick-dots > li.slick-active > span {
    width: 22px;
    background: #1ab394;
}

.slick-dots.dots-white > li > span {
    background: rgba(255, 255, 255, 0.7);
}

.slick-dots.dots-white > li.slick-active span {
    background: #fff;
}

.slick-dots.dots-green > li > span {
    background: rgba(44, 212, 74, 0.7);
}

.slick-dots.dots-green > li.slick-active span {
    background: #2CD44A;
}

.fa-ul.navy .fas {
    color: #1ab394;
}

.fa-ul.navy, .text-vorteil {
    font-size: 14px;
    line-height: 22px;
}

.vertical-date small {
    font-size: 3em;
}

.landing-page .features h2 {
    line-height: 32px;
}

.box-shadow-v1 {
    -webkit-box-shadow: 0 5px 50px 0 rgba(0, 81, 178, 0.1);
    box-shadow: 0 5px 50px 0 rgba(0, 81, 178, 0.1);
}

.box-shadow-v1--onHover {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.box-shadow-v1--onHover:hover {
    -webkit-box-shadow: 0 5px 50px 0 rgba(0, 81, 178, 0.1);
    box-shadow: 0 5px 50px 0 rgba(0, 81, 178, 0.1);
}

.mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}

.mt-5 {
    margin-top: 3rem !important;
}

.text-color, .text-color a {
    color: #676a6c;
}

.landing-page .carousel .item {
    background-color: white;
}

.carousel.slide .carousel-control {
    background-color: black;
}

.carousel.slide .carousel-control:focus, .carousel.slide .carousel-control:hover {
    filter: alpha(opacity=60);
    opacity: .6;
}

@media screen and (min-width: 768px) {
    .landing-carousel-caption {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }
}

.landing-carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.landing-page section .landing-carousel-caption p {
    color: #fff;
}

.landing-page .header-back.one {
    background: url('/img/landing/zuerich.jpg') 50% 0 no-repeat;
}

div.phpdebugbar-header {
    background: #efefef url('/favicon.ico') no-repeat 5px 4px / 20px 20px
}

.landing-page .navbar-default .nav li a, .landing-page .carousel-caption p {
    text-transform: none;
}

.regionHervorhebung {
    animation: regionHervorhebung 2.5s infinite;
    -moz-animation: regionHervorhebung 2.5s infinite;
    -webkit-animation: regionHervorhebung 2.5s infinite;
}

@keyframes regionHervorhebung {
    0% {
        fill: #1ab394;
    }
    50% {
        fill: #1ff3cf;
    }
    100% {
        fill: #1ab394;
    }
}

@-moz-keyframes regionHervorhebung {
    0% {
        fill: #1ab394;
    }
    50% {
        fill: #1ff3cf;
    }
    100% {
        fill: #1ab394;
    }
}

@-webkit-keyframes regionHervorhebung {
    0% {
        fill: #1ab394;
    }
    50% {
        fill: #1ff3cf;
    }
    100% {
        fill: #1ab394;
    }
}

.buttonHervorhebung {
    animation: buttonHervorhebung 2.5s infinite;
    -moz-animation: buttonHervorhebung 2.5s infinite;
    -webkit-animation: buttonHervorhebung 2.5s infinite;
}

@keyframes buttonHervorhebung {
    0% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
    50% {
        background-color: #ff3712;
        border-color: #ff3712;
    }
    100% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
}

@-moz-keyframes buttonHervorhebung {
    0% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
    50% {
        background-color: #ff3712;
        border-color: #ff3712;
    }
    100% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
}

@-webkit-keyframes buttonHervorhebung {
    0% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
    50% {
        background-color: #ff3712;
        border-color: #ff3712;
    }
    100% {
        background-color: #1ab394;
        border-color: #1ab394;
    }
}

.modal .btn.btn-primary {
    padding: 6px 12px;
}

.landing-page .features h2 {
    font-size: 24px;
}

.landing-page .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 3px;
}

.canvasjs-chart-credit {
    display: none;
}

.n-p {
    padding: 0;
}

.n-p-i {
    padding: 0 !important;
}

/* padding-left */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-p-l {
    padding-left: 0 !important;
}

.p-l-xxs {
    padding-left: 5px;
}

.p-l-xxs-i {
    padding-left: 5px !important;
}

.p-l-xs {
    padding-left: 10px;
}

.p-l-xs-i {
    padding-left: 10px !important;
}

.p-l-sm {
    padding-left: 15px;
}

.p-l-sm-i {
    padding-left: 15px !important;
}

.p-l-m {
    padding-left: 20px;
}

.p-l-m-i {
    padding-left: 20px !important;
}

.p-l-md {
    padding-left: 25px;
}

.p-l-md-i {
    padding-left: 25px !important;
}

.p-l-lg {
    padding-left: 30px;
}

.p-l-lg-i {
    padding-left: 30px !important;
}

.p-l-xl {
    padding-left: 40px;
}

.p-l-xl-i {
    padding-left: 40px !important;
}

/* padding-left */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* padding-top */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-p-t {
    padding-top: 0 !important;
}

.p-t-xxs {
    padding-top: 5px;
}

.p-t-xxs-i {
    padding-top: 5px !important;
}

.p-t-xs {
    padding-top: 10px;
}

.p-t-xs-i {
    padding-top: 10px !important;
}

.p-t-sm {
    padding-top: 15px;
}

.p-t-sm-i {
    padding-top: 15px !important;
}

.p-t-m {
    padding-top: 20px;
}

.p-t-m-i {
    padding-top: 20px !important;
}

.p-t-md {
    padding-top: 25px;
}

.p-t-md-i {
    padding-top: 25px !important;
}

.p-t-lg {
    padding-top: 30px;
}

.p-t-lg-i {
    padding-top: 30px !important;
}

.p-t-xl {
    padding-top: 40px;
}

.p-t-xl-i {
    padding-top: 40px !important;
}

/* padding-top */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* padding-right */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-p-r {
    padding-right: 0 !important;
}

.p-r-xxs {
    padding-right: 5px;
}

.p-r-xxs-i {
    padding-right: 5px !important;
}

.p-r-xs {
    padding-right: 10px;
}

.p-r-xs-i {
    padding-right: 10px !important;
}

.p-r-sm {
    padding-right: 15px;
}

.p-r-sm-i {
    padding-right: 15px !important;
}

.p-r-m {
    padding-right: 20px;
}

.p-r-m-i {
    padding-right: 20px !important;
}

.p-r-md {
    padding-right: 25px;
}

.p-r-md-i {
    padding-right: 25px !important;
}

.p-r-lg {
    padding-right: 30px;
}

.p-r-lg-i {
    padding-right: 30px !important;
}

.p-r-xl {
    padding-right: 40px;
}

.p-r-xl-i {
    padding-right: 40px !important;
}

/* padding-right */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* padding-bottom */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-p-b {
    padding-bottom: 0 !important;
}

.p-b-xxs {
    padding-bottom: 5px;
}

.p-b-xxs-i {
    padding-bottom: 5px !important;
}

.p-b-xs {
    padding-bottom: 10px;
}

.p-b-xs-i {
    padding-bottom: 10px !important;
}

.p-b-sm {
    padding-bottom: 15px;
}

.p-b-sm-i {
    padding-bottom: 15px !important;
}

.p-b-m {
    padding-bottom: 20px;
}

.p-b-m-i {
    padding-bottom: 20px !important;
}

.p-b-md {
    padding-bottom: 25px;
}

.p-b-md-i {
    padding-bottom: 25px !important;
}

.p-b-lg {
    padding-bottom: 30px;
}

.p-b-lg-i {
    padding-bottom: 30px !important;
}

.p-b-xl {
    padding-bottom: 40px;
}

.p-b-xl-i {
    padding-bottom: 40px !important;
}

/* padding-bottom */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

.n-m {
    margin: 0;
}

.n-m-i {
    margin: 0 !important;
}

/* margin-left */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-m-l {
    margin-left: 0 !important;
}

.m-l-xxs {
    margin-left: 5px;
}

.m-l-xxs-i {
    margin-left: 5px !important;
}

.m-l-xs {
    margin-left: 10px;
}

.m-l-xs-i {
    margin-left: 10px !important;
}

.m-l-sm {
    margin-left: 15px;
}

.m-l-sm-i {
    margin-left: 15px !important;
}

.m-l-m {
    margin-left: 20px;
}

.m-l-m-i {
    margin-left: 20px !important;
}

.m-l-md {
    margin-left: 25px;
}

.m-l-md-i {
    margin-left: 25px !important;
}

.m-l-lg {
    margin-left: 30px;
}

.m-l-lg-i {
    margin-left: 30px !important;
}

.m-l-xl {
    margin-left: 40px;
}

.m-l-xl-i {
    margin-left: 40px !important;
}

/* margin-left */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* margin-top */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-m-t {
    margin-top: 0 !important;
}

.m-t-xxs {
    margin-top: 5px;
}

.m-t-xxs-i {
    margin-top: 5px !important;
}

.m-t-xs {
    margin-top: 10px;
}

.m-t-xs-i {
    margin-top: 10px !important;
}

.m-t-sm {
    margin-top: 15px;
}

.m-t-sm-i {
    margin-top: 15px !important;
}

.m-t-m {
    margin-top: 20px;
}

.m-t-m-i {
    margin-top: 20px !important;
}

.m-t-md {
    margin-top: 25px;
}

.m-t-md-i {
    margin-top: 25px !important;
}

.m-t-lg {
    margin-top: 30px;
}

.m-t-lg-i {
    margin-top: 30px !important;
}

.m-t-xl {
    margin-top: 40px;
}

.m-t-xl-i {
    margin-top: 40px !important;
}

/* margin-top */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* margin-right */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-m-r {
    margin-right: 0 !important;
}

.m-r-xxs {
    margin-right: 5px;
}

.m-r-xxs-i {
    margin-right: 5px !important;
}

.m-r-xs {
    margin-right: 10px;
}

.m-r-xs-i {
    margin-right: 10px !important;
}

.m-r-sm {
    margin-right: 15px;
}

.m-r-sm-i {
    margin-right: 15px !important;
}

.m-r-m {
    margin-right: 20px;
}

.m-r-m-i {
    margin-right: 20px !important;
}

.m-r-md {
    margin-right: 25px;
}

.m-r-md-i {
    margin-right: 25px !important;
}

.m-r-lg {
    margin-right: 30px;
}

.m-r-lg-i {
    margin-right: 30px !important;
}

.m-r-xl {
    margin-right: 40px;
}

.m-r-xl-i {
    margin-right: 40px !important;
}

/* margin-right */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

/* margin-bottom */
/* -------------------------------------------------------------------------------------------------------------------- */
.n-m-b {
    margin-bottom: 0 !important;
}

.m-b-xxs {
    margin-bottom: 5px;
}

.m-b-xxs-i {
    margin-bottom: 5px !important;
}

.m-b-xs {
    margin-bottom: 10px;
}

.m-b-xs-i {
    margin-bottom: 10px !important;
}

.m-b-sm {
    margin-bottom: 15px;
}

.m-b-sm-i {
    margin-bottom: 15px !important;
}

.m-b-m {
    margin-bottom: 20px;
}

.m-b-m-i {
    margin-bottom: 20px !important;
}

.m-b-md {
    margin-bottom: 25px;
}

.m-b-md-i {
    margin-bottom: 25px !important;
}

.m-b-lg {
    margin-bottom: 30px;
}

.m-b-lg-i {
    margin-bottom: 30px !important;
}

.m-b-xl {
    margin-bottom: 40px;
}

.m-b-xl-i {
    margin-bottom: 40px !important;
}

/* margin-bottom */
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

.counter-title {
    font-size: 3em;
    color: #1ab394;
}

.counter-icon {
    color: #aeaeae;
}

.landing-page .btn.btn-md {
    font-size: 12px;
    padding: 5px 10px;
}
